@charset "utf-8";
/* CSS Document */

#navbar {
	height:40px;
	margin:5px 0px 0px 0px;
}

ul#main-nav {
	font-family:helvetica,arial,sans-serif;
	margin:0;
	padding:0;
	float:left;
	width:80%;
	border-bottom:1px solid #16952C;
	}
	
ul#main-nav li {
margin:0;
padding:0 0 0 0.7em;
list-style:none;
float:left;
margin:0 0.2em 0 0; 
left -153px;
	}
	
ul#main-nav li a {
	text-decoration:none;
	display:block;
	padding:0.6em 0.8em 0.8em 0;
	color:#000;
	}
	
ul#main-nav li:hover {
	background-color:#09005F;
	color:#FFF;
	font-weight:bold;
	}
	
ul#main-nav li:hover a {
	background-color:#09005F;
	color:#FFF;
	}
